<TEI.2 id="jrc32005R0041-pt" n="32005R0041" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R0041 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%41/2005 da Comiss%atilde%o, de 13 de Janeiro de 2005, que altera os pre%ccedil%os representativos e os montantes dos direitos adicionais aplic%aacute%veis na importa%ccedil%%atilde%o dos mela%ccedil%os no sector do a%ccedil%%uacute%car, fixados pelo Regulamento (CE) n.%deg%%nbsp%18/2005</title>
      </titleStmt>
      <extent>27 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0041&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0041&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4080</classCode>
        <classCode scheme="eurovoc">1863</classCode>
        <classCode scheme="eurovoc">2687</classCode>
        <classCode scheme="eurovoc">1309</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%41/2005 da Comiss%atilde%o, de 13 de Janeiro de 2005, que altera os pre%ccedil%os representativos e os montantes dos direitos adicionais aplic%aacute%veis na importa%ccedil%%atilde%o dos mela%ccedil%os no sector do a%ccedil%%uacute%car, fixados pelo Regulamento (CE) n.%deg%%nbsp%18/2005</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 41/2005 da Comissão</p>
        <p n="3">de 13 de Janeiro de 2005</p>
        <p n="4">que altera os preços representativos e os montantes dos direitos adicionais aplicáveis na importação dos melaços no sector do açúcar, fixados pelo Regulamento (CE) n.o 18/2005</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1260/2001 do Conselho, de 19 de Junho de 2001, que estabelece a organização comum de mercado no sector do açúcar [1],</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 1422/95 da Comissão, de 23 de Junho de 1995, que estabelece as regras de aplicação relativas à importação de melaços no sector do açúcar e que altera o Regulamento (CEE) n.o 785/68 [2], nomeadamente o n.o 2, segundo período do segundo parágrafo, do seu artigo 1.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Os montantes dos preços representativos e dos direitos adicionais aplicáveis à importação de melaços a partir de 7 de Janeiro de 2005 foram fixados pelo Regulamento (CE) n.o 18/2005 da Comissão [3].</p>
        <p n="11">(2) Os dados de que a Comissão dispõe actualmente levam à alteração dos referidos montantes, em conformidade com as normas e modalidades previstas pelo Regulamento (CE) n.o 1422/95,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">Os preços representativos e os direitos adicionais aplicáveis na importação dos produtos referidos no artigo 1.o do Regulamento (CE) n.o 1422/95, fixados pelo Regulamento (CE) n.o 18/2005, são alterados em conformidade com o anexo do presente regulamento.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">O presente regulamento entra em vigor em 14 de Janeiro de 2005.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados Membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 13 de Janeiro de 2005.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">J. M. Silva Rodríguez</p>
        <p n="21">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="22">--------------------------------------------------</p>
        <p n="23">[1] JO L 178 de 30.6.2001, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 39/2004 da Comissão (JO L 6 de 10.1.2004, p. 16).</p>
        <p n="24">[2] JO L 141 de 24.6.1995, p. 12. Regulamento alterado pelo Regulamento (CE) n.o 79/2003. (JO L 13 de 18.1.2003, p. 4).</p>
        <p n="25">[3] JO L 5 de 7.1.2005, p. 19.</p>
        <p n="26">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="27">+++++ ANNEX 1 +++++&lt;/br&gt;</p>
      </div>
    </body>
  </text>
</TEI.2>
